From: Antonio Ospite <ospite@studenti.unina.it>
Date: Fri, 30 Sep 2011 11:26:48 +0000 (+0200)
Subject: kinect_fetch_fw: return value from $() does not need to be quoted
X-Git-Tag: v0.1~9
X-Git-Url: https://git.ao2.it/kinect-audio-setup.git/commitdiff_plain/c4ebe6428cba0dbd902c540c67624bcf974f96b6?ds=inline

kinect_fetch_fw: return value from $() does not need to be quoted
---

diff --git a/kinect_fetch_fw b/kinect_fetch_fw
index 59ccb01..061fa2f 100755
--- a/kinect_fetch_fw
+++ b/kinect_fetch_fw
@@ -24,7 +24,7 @@ LOADER_PATH=${2:-"/usr/local/sbin/kinect_upload_fw"}
 command -v wget >/dev/null 2>&1 || { echo "$(basename "$0"): command 'wget' is needed." ; exit 1; }
 command -v 7z >/dev/null 2>&1 || { echo "$(basename "$0"): command '7z' is needed." ; exit 1; }
 
-TEMPDIR="$(mktemp -d)"
+TEMPDIR=$(mktemp -d)
 trap 'rm -rf "$TEMPDIR" >/dev/null 2>&1' 0
 trap "exit 2" 1 2 3 15